/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Text/Align.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Text/Wrap.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Text.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Text::Align.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Text::Wrap.3
